Subject: Re: LW in April CGW
From: [email-masked] (Christopher Eric Hanson) ()
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 15:26:29 -0700

In article <Pine.SUN.3.91.960419142907.23731B-100000@netcom7> Fusion Films <[email-masked]> writes:
> On Thu, 18 Apr 1996, Ralph Messana wrote:
> > Mark is absolutely right about the Max booth. Small, quiet and unimpressive.

  I second that. We hung around and watched the demo reel running there,
and were less than blown away.

  None of the times I walked by was there a demo going on, so I didn't
get a chance to see much of the usability.

  NewTek's demo reel was sweet. Some nice stuff from Hypernauts. Might have
to actually watch that show once someday.

> With NewTek showing Map(Math?) Motion at NAB, MAX looked less and less 
> attractive.  Especially when you consider that Bi-ped costs as much as LW!

  Ok, but did _anyone_ figure out the scoop on MapMotion? Jason said it was
a plug-in, that would be 'available later'. I asked Arnie if he had written
it, and he said it was not his.

  No one would comment on who made it, when it might be available, or
if/how much it would cost.

  Looked amazing though, effortlessly running the walk cycles for all the
legs of those little bugs running around though.

> Paul
>      *     Fusion Films, Inc.                 [email-masked]   *

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen